Subject: Fw: I-D ACTION:draft-ietf-ccamp-inter-domain-framework-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 1 Sep 2006 08:04:53 +0100

Hi CCAMP,

This revision addresses further IESG concerns with the security section. At 
this stage we believe that the I-D will now pass muster at the IESG and go 
forward to the RFC Editor.

Cheers,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, August 31, 2006 8:50 PM
Subject: I-D ACTION:draft-ietf-ccamp-inter-domain-framework-06.txt

>A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Common Control and Measurement Plane 
> Working Group of the IETF.
>
> Title : A Framework for Inter-Domain Multiprotocol Label Switching Traffic 
> Engineering
> Author(s) : A. Farrel, et al.
> Filename : draft-ietf-ccamp-inter-domain-framework-06.txt
> Pages : 21
> Date : 2006-8-31
>
> This document provides a framework for establishing and controlling
>   Multiprotocol Label Switching (MPLS) and Generalized MPLS (GMPLS)
>   Traffic Engineered (TE) Label Switched Paths (LSPs) in multi-domain
>   networks.
>
>   For the purposes of this document, a domain is considered to be any
>   collection of network elements within a common sphere of address
>   management or path computational responsibility. Examples of such
>   domains include Interior Gateway Protocol (IGP) areas and Autonomous
>   Systems (ASs).
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ccamp-inter-domain-framework-06.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-ietf-ccamp-inter-domain-framework-06.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-ccamp-inter-domain-framework-06.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>